Bug 1535353 (CVE-2018-2657) - CVE-2018-2657 Oracle JDK: unspecified vulnerability fixed in 6u181 and 7u171 (Serialization)
Summary: CVE-2018-2657 Oracle JDK: unspecified vulnerability fixed in 6u181 and 7u171 ...
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2018-2657
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1535089 1535090 1535091 1535092 1535104 1535105 1535106 1535107 1546140 1546141 1546142 1546143 1549401
Blocks: 1528235
TreeView+ depends on / blocked
 
Reported: 2018-01-17 08:24 UTC by Tomas Hoger
Modified: 2019-09-29 14:30 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-03-14 15:39:56 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:0100 normal SHIPPED_LIVE Important: java-1.7.0-oracle security update 2018-01-19 02:55:56 UTC
Red Hat Product Errata RHSA-2018:0115 normal SHIPPED_LIVE Important: java-1.6.0-sun security update 2018-01-23 01:40:50 UTC
Red Hat Product Errata RHSA-2018:0458 normal SHIPPED_LIVE Important: java-1.7.1-ibm security update 2018-03-07 15:33:13 UTC
Red Hat Product Errata RHSA-2018:0521 normal SHIPPED_LIVE Important: java-1.7.1-ibm security update 2018-03-14 19:23:31 UTC
Red Hat Product Errata RHSA-2018:1463 None None None 2018-05-15 15:32:26 UTC
Red Hat Product Errata RHSA-2018:1812 None None None 2018-06-07 16:05:27 UTC

Description Tomas Hoger 2018-01-17 08:24:45 UTC
Oracle Java SE 6u181 and 7u171 fixes an unspecified vulnerability in the Serialization component (CVE-2018-2657).  Upstream has CVSS scored this issue as: 5.3/CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:L

External Reference:

http://www.oracle.com/technetwork/security-advisory/cpujan2018-3236628.html#AppendixJAVA

Comment 2 errata-xmlrpc 2018-01-18 22:01:10 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:0100 https://access.redhat.com/errata/RHSA-2018:0100

Comment 3 errata-xmlrpc 2018-01-22 20:42:48 UTC
This issue has been addressed in the following products:

  Oracle Java for Red Hat Enterprise Linux 7
  Oracle Java for Red Hat Enterprise Linux 6

Via RHSA-2018:0115 https://access.redhat.com/errata/RHSA-2018:0115

Comment 5 errata-xmlrpc 2018-03-07 10:34:36 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 7 Supplementary

Via RHSA-2018:0458 https://access.redhat.com/errata/RHSA-2018:0458

Comment 6 errata-xmlrpc 2018-03-14 15:22:55 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2018:0521 https://access.redhat.com/errata/RHSA-2018:0521

Comment 7 errata-xmlrpc 2018-05-15 15:32:21 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.8

Via RHSA-2018:1463 https://access.redhat.com/errata/RHSA-2018:1463

Comment 8 errata-xmlrpc 2018-06-07 16:05:22 UTC
This issue has been addressed in the following products:

  Red Hat Satellite 5.6
  Red Hat Satellite 5.7

Via RHSA-2018:1812 https://access.redhat.com/errata/RHSA-2018:1812


Note You need to log in before you can comment on or make changes to this bug.